FrontlineSMS

FrontlineSMS let users send, receive and manage SMS over a mobile network.

Running Ubuntu 11.04, 32 Bit.

Installing v2 works, but when I try to run it, I see this error

Starting FrontlineSMS2 system tray monitor...
SystemTray not supported on this system.

Then it just hangs.

I've tried with OpenJDK v6 and Oracle v7 - both exhibit the same problem.

I can run FrontlineSMS 1.6 without any issue.

Tags: bug, linux, ubuntu, v2

Views: 105

Reply to This

Replies to This Discussion

Hi Terence, 

Thank you very much for posting your question here on our community forum. I have now passed this onto the developer team, and they will get back to you as soon as possible with advice on why this may be happening.

Thanks

Flo

Hi Terence, we'll see what we can do about a fix.  What desktop environment are you using?

I'm using Gnome Classic. Got rid of Unity. I do have a system tray - plenty of apps (including WINE ones) seem happy using it.

FrontlineSMS isn't WINE - it's Java.  I'm surprised it hangs rather than just quitting immediately.  Anyway, should have a fix for this in the next release (should be next week).

RSS

Photos

  • Add Photos
  • View All

© 2014   Created by FrontlineSMS Admin.   Powered by

Badges  |  Report an Issue  |  Terms of Service